package net.educoder.ecsonar.exception;

/**
 * @Author: youys
 * @Date: 2022/1/18
 * @Description:
 */
public class BusinessException extends RuntimeException{
    private Integer code;
    private String message;

    public BusinessException(Integer code, String message){
        super(message);
        this.code = code;
        this.message = message;
    }
}
